Subject: Note Added - [#5955966] 29054101372120220818 - Mattress Complaint Follow Up
From: Home Box <[email-masked]>
To: [email-masked]
Date: Mon, 10 Apr 2023 08:20:41 +0000 (UTC)

Hi ,    crys_hb added a note and wants you to have a look.   Ticket URL:  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5955966    Subject:  29054101372120220818 - Mattress Complaint Follow Up   Requester: D_kusai    Note Content:   <div>Dear Team,<br><br>as ref#4639959<br>kindly note that the cx was very he wants to replace the mattress <br>please check and advice<br><br>Regards<br>Najwa<br>________________________________________<br>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote"><div>From: Home Box [[email-masked]]<br>Sent: Sunday, April 09, 2023 5:29 AM<br>To: [email-masked]<br>Cc: [email-masked]; crys_hb<br>Subject: Fwd: [#5955966] - 29054101372120220818 - Mattress Complaint Follow Up<br><br>Reminder<br><br>Escalation 1<br><br>Hi Mr. Anslem / Gentle Reminder<br><br>Mattress Complaint Follow Up<br><br>Order No: 29054101372120220818<br>Order Date: 18-Aug-2022<br>CRM No: 4639959/4624755<br><br>Problem Statement: Cx complained about the sagging of the mattress (P-I-Aroma 90 x200 x15 cm Kids Foam Mattress).<br><br>Customer wants either a replacement or a return. CRMs 4639959/4624755 were approved on 27/2 with no update.<br><br>Kindly check and do the needful.<br><br>Thanks &amp; Regards,<br>Jinana<br>On Thu, 6 Apr at 7:42 PM , Home Box &lt;[email-masked]&gt; wrote:<br><br>Escalation 1<br><br>Hi Mr. Anslem / Gentle Reminder<br><br>Mattress Complaint Follow Up<br><br>Order No: 29054101372120220818<br>Order Date: 18-Aug-2022<br>CRM No: 4639959/4624755<br><br>Problem Statement: Cx complained about the sagging of the mattress (P-I-Aroma 90 x200 x15 cm Kids Foam Mattress).<br><br>Customer wants either a replacement or a return. CRMs 4639959/4624755 were approved on 27/2 with no update.<br><br>Kindly check and do the needful.<br><br>Thanks &amp; Regards,<br>Laith<br>On Tue, 4 Apr at 8:18 PM , Home Box &lt;[email-masked]&gt; wrote:<br><br>Escalation 1<br><br>Hi Mr. Anslem,<br><br>Mattress Complaint Follow Up<br><br>Order No: 29054101372120220818<br>Order Date: 18-Aug-2022<br>CRM No: 4639959/4624755<br><br>Problem Statement: Cx complained about the sagging of the mattress (P-I-Aroma 90 x200 x15 cm Kids Foam Mattress).<br><br>Customer wants either a replacement or a return. CRMs 4639959/4624755 awere approved on 27/2 with no update.<br><br>Kindly check and do the needful.<br><br>Thanks &amp; Regards,<br>Laith<br>On Sun, 2 Apr at 6:20 PM , Home Box &lt;[email-masked]&gt; wrote:<br>Reminder!<br><br>Hi Team,<br><br>Mattress Complaint Follow Up<br><br>Order No: 29054101372120220818<br>Order Date: 18-Aug-2022<br>CRM No: 4639959/4624755<br><br>Problem Statement: Cx complained about the sagging of the mattress (P-I-Aroma 90 x200 x15 cm Kids Foam Mattress).<br><br>Customer wants either a replacement or a return. CRMs 4639959/4624755 awere approved on 27/2 with no update.<br><br>Kindly check and do the needful.<br><br>Thanks &amp; Regards,<br>Jok Kuol,<br>On Fri, 31 Mar at 12:36 PM , Home Box &lt;[email-masked]&gt; wrote:<br>Please take a look at ticket #5955966&lt;<a href="https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5955966" rel="noreferrer">https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5955966</a>&gt; raised by D_kusai ([email-masked]).<br><br>Hi Team,<br><br>Mattress Complaint Follow Up<br><br>Order No: 29054101372120220818<br>Order Date: 18-Aug-2022<br>CRM No: 4639959/4624755<br><br>Problem Statement: Cx complained about the sagging of the mattress (​P-I-Aroma 90 x200 x15 cm Kids Foam Mattress).<br>​<br>Customer wants either a replacement or a return. CRMs 4639959/4624755 awere approved on 27/2 with no update. <br>​<br>​Kindly check and do the needful.<br><br>Thanks &amp; Regards,<br>Ali Adil<br><br>5955966:1125156<br>
</div></blockquote></div>